Subject: day off
From: Gillbrinne Zola Moke <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 29 Nov 2019 01:02:14 -0700 (MST)

Hi Parvez 

I writing to you just to remind you about what we discussed. 

I had requested to put me and Daniel ndala to the same shift and day off because we leave at the same building, we always went home together with caleb, rosette, fatou and nathan sharing the transport for security reason but as you know rosette is in night shift and left to noida and caleb ect..are no longer here. For me to go home alone it's not safe, Viraat was aware about that and i had previously discussed with sankarshan about the day off, you can refer to the roster. 

I can see to the roster they are many french agents with me but the fact is that we do not live in the same area. 

Can you Please switch me or daniel ndala with another french agent to allow me to go home together with Daniel for security reason ? 

King Regards, 

Gilbrinne